.calc {
    margin-bottom: 0;
}
.container {
  /*display: inline-block;*/
  width: 100%;
  height: auto;
  max-width: 750px;
}
input {
  width: 100%;
  height: auto;
  display: inline-block;
}
.calc-cell-container {
  display: inline-block;
  width: 100%;
  height: auto;
  border-bottom: 0.5px;
  border-right: 0.5px;
}
.calc-cell {
  float: left;
  width: 10%;
  height: auto;
  padding: 15px 0px;
  font-size: 0px;
  border-top: 0.5px;
  border-left: 0.5px;
  text-align: center;
  border: 1px solid #3367d6;
  border-radius: 4px;
}
.calc-cell span {
  font-size: 16px;
}
.top {
  width: 100%;
  height: 10px;
  color:#222222;
  text-align: right;
  padding: 0px 10px 30px 10px;
  background: #e0e0e0;
}
.screen {
  width: 100%;
  padding: 10px 15px 10px 0px;
  text-align: right;
  font-size: 3em;
  padding: 10px;
  color: #222222;
  border-color: #ffffff;
  background: #eeeeee;
  border: 2px solid #000000;
  border-radius: 5px;  
}
@media (min-width: 320px) and (max-width: 480px) {
  .calc-cell {
    width: 24.5%;
  }
  .mobile-hide {
    display: none;
  }
}



.hints {
  opacity: 0.3;
}

.Skin-Switcher {
    width: 270px;
    min-height: 200px;
    position: fixed;
    top: 130px;
    padding: 0px;
    font-family: sans-serif;
    font-size: 16px;
    z-index: 96800;
}
.Skin-Changer {
    width: 210px;
    float: right;
    height: auto;
    padding: 5px;
    background-color: #fff;
    left: 1px;
    position: relative;
    border-bottom: 1px solid #9E9E9E;
    border-left: 1px solid #9E9E9E;
    border-top: 1px solid #9E9E9E;
}
.Skin-icon {
    width: 45px;
    height: 45px;
    background-color: black;
    float: right;
    left: 2px;
    border-top: 1px solid #9E9E9E;
    border-bottom: 1px solid #9E9E9E;
    border-left: 1px solid #9E9E9E;
    position: relative;
}
#deg.inactive, #rad.inactive {
    /*opacity:0.3;*/
    display: none;
}